;***CREATES 11X17 BLACK AND WHITE PDF.***
;======================================================================
;
;  Bentley Adobe Portable Document File (PDF) Plotter Driver
;  Configuration File
;
;  $RCSfile: pdf.plt,v $
;  $Revision: 1.1.2.21 $  $Date: 2004/12/23 17:09:40 $
;
;======================================================================

;----------------------------------------------------------------------
; The lines in this section are required for proper operation.
; This section should appear before any other records in the file.
driver = pdf
model = mdl
num_pens = 255
change_pen = both
document_set
;----------------------------------------------------------------------

; Construction/active points are plotted by default. Comment out the next line
; if you do not want points plotted.
point_size = 0.03

; Default extension for plot files
default_extension = 'pdf'

; Automatically center plot on page
autocenter

; Refer to the documentation for available border qualifiers.
;border /filename /time /text_height=0.35

; Substitute the name of a pentable file to be loaded when this driver is selected
;Changed by Brian as a Test on 1-24-208
;pentable=CBIS.TBL

; If the record below is uncommented, the print dialog's "plot to 3D" toggle
; will be turned on automatically when the PDF driver is loaded.
;plot_to_3d

;=================================================================
;Turn the Book Marks on and off
CmdName /appname="pdf" /command="BookMarks" /qualifier="On"
;CmdName /appname="pdf" /command="BookMarks" /qualifier="Off"
;on by default
;=================================================================

;=================================================================
;Turn the Level/File optional content on and off
;CmdName /appname="pdf" /command="FileOptionalContent" /qualifier="On"
CmdName /appname="pdf" /command="FileOptionalContent" /qualifier="Off"
;off by default
;=================================================================

;=================================================================
;Turn Engineering links on and off
CmdName /appname="pdf" /command="EngineeringLinks" /qualifier="On"
;CmdName /appname="pdf" /command="EngineeringLinks" /qualifier="Off"
;on by default
;=================================================================

;=================================================================
;pick the version of pdf you want to support
CmdName /appname="pdf" /command="version" /qualifier="Acrobat 6 (PDF 1.5)/Viewable in Acrobat 5"
;CmdName /appname="pdf" /command="version" /qualifier="Acrobat 6 (PDF 1.5)"
;CmdName /appname="pdf" /command="version" /qualifier="Acrobat 5 (PDF 1.4)"
;=================================================================

;=================================================================
;uncomment the line and change the qualifier to your password
;if you wish to protect the output pdf file.
;NOTE the pdf file will not view with out the password
;But then is unprotected
;CmdName /appname="pdf" /command="userpassword" /qualifier="my_password"
;=================================================================

;=================================================================
;RGB Raster compression
;CmdName /appname="pdf" /command="RGBRasterCompression" /qualifier="jpeg"
CmdName /appname="pdf" /command="RGBRasterCompression" /qualifier="zipped"
;zipped by default
;=================================================================

;=================================================================
;Searchable Text
CmdName /appname="pdf" /command="SearchableText" /qualifier="on"
;CmdName /appname="pdf" /command="SearchableText" /qualifier="off"
;on by default
;=================================================================

;=================================================================
;Enable or disable 'plot to 3D' functionality.
CmdName /appname="pdf" /command="EnablePlotTo3D" /qualifier="on"
;CmdName /appname="pdf" /command="EnablePlotTo3D" /qualifier="off"
;on by default
;=================================================================

;=================================================================
;Use plot extents for the PDF page size instead of the paper size.
;CmdName /appname="pdf" /command="SetPageFromPlotSize" /qualifier="on"
CmdName /appname="pdf" /command="SetPageFromPlotSize" /qualifier="off"
;off by default
;=================================================================

; ENGLISH resolution and SIZE records
size=(23.5,12)/num=0/off=(0,0)/name="23.5x12"
size=(23.5,24)/num=0/off=(0,0)/name="23.5x24"
size=(23.5,36)/num=0/off=(0,0)/name="23.5x36"
size=(23.5,48)/num=0/off=(0,0)/name="23.5x48"
size=(23.5,60)/num=0/off=(0,0)/name="23.5x60"
size=(23.5,72)/num=0/off=(0,0)/name="23.5x72"
size=(23.5,84)/num=0/off=(0,0)/name="23.5x84"
size=(23.5,96)/num=0/off=(0,0)/name="23.5x96"
size=(23.5,108)/num=0/off=(0,0)/name="23.5x108"
size=(23.5,120)/num=0/off=(0,0)/name="23.5x120"
size=(23.5,132)/num=0/off=(0,0)/name="23.5x132"
size=(23.5,144)/num=0/off=(0,0)/name="23.5x144"
size=(23.5,156)/num=0/off=(0,0)/name="23.5x156"
size=(23.5,168)/num=0/off=(0,0)/name="23.5x168"
size=(23.5,180)/num=0/off=(0,0)/name="23.5x180"
size=(23.5,192)/num=0/off=(0,0)/name="23.5x192"
size=(23.5,199)/num=0/off=(0,0)/name="23.5x199"
size=(35.5,12)/num=0/off=(0,0)/name="35.5x12"
size=(35.5,24)/num=0/off=(0,0)/name="35.5x24"
size=(35.5,36)/num=0/off=(0,0)/name="35.5x36"
size=(35.5,48)/num=0/off=(0,0)/name="35.5x48"
size=(35.5,60)/num=0/off=(0,0)/name="35.5x60"
size=(35.5,72)/num=0/off=(0,0)/name="35.5x72"
size=(35.5,84)/num=0/off=(0,0)/name="35.5x84"
size=(35.5,96)/num=0/off=(0,0)/name="35.5x96"
size=(35.5,108)/num=0/off=(0,0)/name="35.5x108"
size=(35.5,120)/num=0/off=(0,0)/name="35.5x120"
size=(35.5,132)/num=0/off=(0,0)/name="35.5x132"
size=(35.5,144)/num=0/off=(0,0)/name="35.5x144"
size=(35.5,156)/num=0/off=(0,0)/name="35.5x156"
size=(35.5,168)/num=0/off=(0,0)/name="35.5x168"
size=(35.5,180)/num=0/off=(0,0)/name="35.5x180"
size=(35.5,192)/num=0/off=(0,0)/name="35.5x192"
size=(35.5,199)/num=0/off=(0,0)/name="35.5x199"


resolution(IN)=(0.001666666666666666666667,0.001666666666666666666667) ;600DPI

;  The style records define how the design file line codes (styles)
;  are to be plotted.  Values are in plotter units (resolutions).
;  Values determine pen down/up movements, where (10,28) for a dot
;  pattern leaves the pen down for 10 units and up for 28 units.  The
;  /nohardware switch causes software stroking with these values.
; This example has the /nohardware option commented
; out, so the printer will draw the styles.

style(1) = ( 0.745, 0.658)                           /hardware /units=MM ; style = dot
style(2) = ( 1.57, 1.4605)                           /hardware /units=MM ; style = med dash
style(3) = ( 3.15, 1.462)                            /hardware /units=MM ; style = long dash
style(4) = ( 3.17, 1.42, 0.825, 1.42)                /hardware /units=MM ; style = dot-dash
style(5) = ( 1.11, 1.079501)                         /hardware /units=MM ; style = short dash
style(6) = ( 3.18, 1.466, 0.70, 1.466, 0.70, 1.466)  /hardware /units=MM ; style = dash-dot-dot
style(7) = ( 3.21, 1.03, 1.55, 1.03)                 /hardware /units=MM ; style = long dash - short dash

stroke_tolerance=9.0
largest_polygon=200000
linecap     = 1                ; 0=butt, 1=round, 2=square
linejoin    = 1                 ; 0=mitered, 1=round, 2=bevel
miter_limit = 3.0               ; larger values mean longer spikes
                                ; 1=none, 1.415=90deg, 2=60deg, 10=11deg etc.

; Specify the mapping of MicroStation line weights to line thickness on paper.
; Units are MM, IN, or DOTS (the default)

weight_strokes(mm)=(0.050, 0.100, 0.125  0.150, 0.175, 0.200, 0.250, 0.325,\
                    0.350, 0.400, 0.425, 0.500, 0.525, 0.600, 0.625, 0.650,\
                    0.700, 0.750, 0.800, 0.850, 1.000, 1.050, 1.100, 1.150, \
                    1.200, 1.250, 1.300, 1.350, 1.400, 1.450, 1.500, 1.550)

pen(250)=(0-15,17-31,33-47,49-63,65-79,81-95,97-111,113-127,129-143,145-234,236-249)/rgb=(0,0,0)  ;black
pen(251)=(250-254)/rgb=(254,254,254)                                              ;WHITE
;pen(252)=(2)/rgb=(150,150,150)	     ;30%
;pen(253)=(252)/rgb=(204,204,204)                                    ;20%
;pen(254)=(253)/rgb=(166,166,166)                                    ;35%
;pen(255)=(254)/rgb=(127,127,127)                                    ;50%






; The following options control raster plotting.
isv_raster=1            ; Plots the raster image,  1=On 0=Off   Default=1
pixel_resolution=300    ; Resolution of pixels on output (dpi)  Default=300
contrast=50             ; Contrast in percent, between 0-100    Default=50
brightness=50           ; Brightness in percent, between 0-100  Default=50
raster_fence=1          ; Clip the raster to fence, 1=On 0=Off  Default=1
grayscale=0             ; Plot in gray scale,  1=On 0=Off       Default=0
no_dgnraster=0          ; MS plot of 87/88, 1=Don't plot 0=Plot Default=0
background = 0          ; 0=white,1=black,2=color               Default=0
no_rasterref=0          ; MS plot of 90's,  1=Don't plot 0=Plot Default=0
